Document: swi-prolog-pldoc
Title: SWI-Prolog Source Documentation
Author: Jan Wielemaker
Abstract: This document presents PlDoc, the SWI-Prolog source-code
 documentation infrastructure. PlDoc is loosely based on JavaDoc,
 using structured comments to mix documentation with source-code.
 SWI-Prolog's PlDoc is entirely written in Prolog and well integrated
 into the environment. It can create HTML+CSS and LaTeX documentation
 files as well as act as a web-server for the loaded project during
 program development.
Section: Programming/Prolog

Format: HTML
Index: /usr/share/doc/swi-prolog-doc/packages/pldoc.html
Files: /usr/share/doc/swi-prolog-doc/packages/pldoc.html
